﻿body 
{
    font-family:Verdana;
}
.btnDelete
{
    background-image:url('../Images/trash.png');
    border:0px solid black;
    width:16px;
    height:16px;
    background-color:transparent;
    cursor:pointer
}

.hidden
{
display:none;
}

.classHide{ display:none } 


/*input[type="button"], input[type="submit"], input[type="reset"], input[type="file"], button ,*/
.btnStyle
{
    background-color: #5082A9;
    border: 2px solid #75C7AD;
    color: White;
    padding:7px;
    line-height:20px;
    cursor:pointer;
    
      border-radius: 10px; 
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
    
    /*min-width:150px;*/
    /*font-size: 8.25pt; */
}
.btn2
{
    border:1px solid blue;
    background-color:#6483A9;
    padding:5px;
    color:White;
    cursor:pointer;
}
.tile
{
    width:100%;
    height:100%;
    /*min-width:300px;*/
    min-height:75px;
    color:White;
    border:1px solid darkgrey;
    font-family: Verdana;
}
.tile a:hover
{
    color:White;
    background-color:transparent;
}
.Status
{
    text-decoration:blink;
    }

.subject
{
    margin:auto;
 }
.subject td
{
    /*min-width:300px;*/
    text-align:center;
    white-space:nowrap;
}

.subject a,.subject
{
    border:0px;
    cursor:pointer;
    color:White;
    font-size: medium;
    background-color:transparent;
    padding: 10px 15px 10px 15px;
    text-decoration:none;
    line-height:45px;
    }
.chapter
{
    width: 100%;
    border: 0px;
    height: 37px;
    line-height:20px;
    cursor:pointer;
    text-align:left;
    background-color:transparent;
    font-size:large;
    border-bottom: 1px dotted silver;
    max-width: 400px;
    min-width: 400px;
    white-space:nowrap;
}
.topicpn,notopicpn
{
 margin-left: 40px;
 width:100%;   
 padding:5px;
 
}
.topicpn a
{
    text-decoration:none;
    display:inline-block;
}

.notopicpn
{
 display:none;
}
.topic
{
    /*border:1px solid silver;*/
   /* width:100%;*/
   display:block;
    height: 30px;
    cursor:pointer;
    background-color:transparent;
    border-width:0px;
    max-width: 320px;
    min-width: 320px;
}
.topicpn input[type="image"]
{
    padding-left: 20px;
vertical-align: middle;
max-width: 20px;
}
.topicframe
{
    width:100%;
    height:100%;
    
}
.topictoolbar
{
 position:absolute;   
}
.container
{
    width:100%;
    height:100%;
}
.main_container, .sub_container
{
    width:100%;
    min-width:400px;
    vertical-align:top;
    height:100%;
    background-color:darkslategray;
    min-height:600px;
    
}
.sub_container
{
    background-color:Teal;
    border:1px solid darkgray;
    max-width:600px;
}

.tile_icon
{
    height:64px;
    width:64px;
}
.tile:hover
{
    animation: mysecond 1s linear 1s infinite alternate;
/* Safari and Chrome: */
-webkit-animation: mysecond 1s linear 1s infinite alternate;
}

.tile_icon:hover
{
    animation: myfirst 1s linear 1s infinite alternate;
/* Safari and Chrome: */
-webkit-animation: myfirst 1s linear 1s infinite alternate;
}
@keyframes mysecond
{
    from {border-color: gray;}
    to {border-color: white;}
}

@-webkit-keyframes mysecond /* Safari and Chrome */
{
   from {border-color: gray;}
    to {border-color: white;}
    }
    
@keyframes myfirst
{
    /*from {background: transparent;}
    to {background: yellow;}*/
    from {transform:rotate(-30deg);}
    to {transform:rotate(30deg);}
    /*from {-ms-transform:rotate(-45deg);}
    to {-ms-transform:rotate(45deg);}*/
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
    /*from {background: transparent;}
    to {background: yellow;}*/
    from {-webkit-transform:rotate(-30deg);}
    to {-webkit-transform:rotate(30deg);}
}
.tile_header 
{
    color:White;
    font-size:large;
    white-space:nowrap;
   /* font-weight:bold;*/
    text-decoration:none;
}
.tile_description
{
    color:Silver;
    /*white-space:nowrap;*/
    font-size:small;
}
.tile_smallicon
{
    max-height:64px;
    max-width:64px;
}
.qstrip
{
    padding:5px;
}
.btn_FavoriteWeb
{
    position: absolute;
top: 95px;
left: 10px;
    }
.lblListOnlieTest
{
    color:White;
    text-align:center;
    font-size:smaller;
 }
 
 .rowTest
 {
     border-bottom-color:Gray;
     border-bottom-style: dotted;
     border-bottom-width:thin;
     }
     
.Footer
{
    background-color:Teal;
    color:White;
    line-height:30px;
    font-size:small;
    padding-left:10px;
    font-family:Monospace;
    vertical-align:middle;
}
a
{
    text-decoration:none   ;
    color:darkblue;
}

.tblStyle
{
    margin:auto;   
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
     box-shadow: 0px 0px 20px #B1B1B1; 
    -moz-box-shadow: 0px 0px 20px #B1B1B1; 
    -webkit-box-shadow: 0px 0px 20px #B1B1B1; 
}
